Subject: Re: Cannot get priority range for scheduling policy 0
To: None <,>
From: D'Arcy J.M. Cain <>
List: tech-pkg
Date: 01/01/2006 09:58:03
On Tue, 22 Nov 2005 06:57:41 -0500
"D'Arcy J.M. Cain" <> wrote:
> Sorry for the cross post but I wasn't sure where this problem really
> was.  If you know, please feel free to drop the innapropriate one.
> I just upgraded my system to -current as of yesterday and now when I
> run audacity I get this error.  I don't see it with any other program
> and audacity is the only one that uses the older wxGTK24 package.  The
> error follows a call to pthreads to get a policy number (which returns
> 0) and then fails getting a range for that policy.

I have since rebuilt the kernel, userland and packages and still get
this warning opping up for every file I open.  Does anyone have any
idea at least what the source of the error is?  Is it a change to a
library, the kernel or is it a problem with audacity?

D'Arcy J.M. Cain <>